﻿body {font-family:Arial; font-size: small;  color:#222731; text-align:left;}

table { text-align: left; }

h1 { color:#049ad9; font-size:large; font-weight:bold; margin-top:0em; margin-bottom:0em;  }
h2 { color:#222731; font-size:medium; font-weight:bold; margin-top:0em; margin-bottom:0em; }
h4 { color:#222731; font-size:small; font-weight:bold; margin-top:0em; margin-bottom:0em; }

.boldText { font-weight:bold}
.headingDivider { color:#004f71; font-size:18px; font-weight:bold; border-bottom:2px solid #004f71; padding-top:30px; margin-bottom:10px; }
.heading2Divider { color:#222731; font-size:18px; font-weight:bold; border-bottom:1px solid #222731; padding-top:30px; margin-bottom:10px; }

fieldset { 
    margin-bottom: 20px;
    padding: 20px 20px 20px 20px;
    background-color: #eff8f8;
    border: 0px;
}

    fieldset fieldset {
        margin-top: 5px;
        margin-bottom: 5px;
        padding: 10px 10px 10px 10px;
        background-color: #d4eded;
        border: 0px;
    }

        fieldset fieldset fieldset {
            margin-top: 5px;
            margin-bottom: 5px;
            padding: 10px 10px 10px 10px;
            background-color: #eff8f8;
            border: 0px;
        }

fieldset.yellow { margin-top:20px; padding: 20px 20px 20px 20px; border:0px; background-color: #fffee3; }
fieldset.warning { margin-top:20px; padding: 20px 20px 20px 20px; border:0px; background-color: #fffee3; }

.fieldsetDiv {
    margin-top: 10px;
    padding: 10px 5px 10px 5px;
    border: 1px solid #009cde;
    border-radius: 5px;
}
.fieldsetLabelDiv {
    color: #000000;
    background-color:#ffffff;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    padding: 0px 10px 0px 5px;
    display:inline;
    position:relative;
    top:18px;
    left:8px;
}

legend {
    color: #049AD9;
    font-size:20px;
    vertical-align: middle;
    text-align: left;
    float:left;
    width:100%;

    margin: 0px 0px 10px 0px;
}
fieldset fieldset legend {
    color: #000;
    font-size: 16px;
    font-weight:bold;
    vertical-align: middle;
    text-align: left;
    float: left;
    width: 100%;
    margin: 0px 0px 5px 0px;
}

iframe { border: 0px; }


input { min-height:28px; padding-left:5px; box-sizing:border-box;}

input[type=checkbox] { min-height:0; }
input[type=radio] { min-height:0; }

input[type=text]{ border:1px solid #000000; }
input[type=text]:disabled{ background-color:#f0f0f0; color:#63666a; border-color:#63666a; opacity:0.5  }

input[type=password]{ border:1px solid #000000; }
input[type=image]{ min-height: 0px; }



    input[type=submit] {
        font-weight: bolder;
        font-size: 16px;
        color: #fff;
        background-color: #66cef0;
        line-height: 2;
        border: 0px;
        border-radius: 0px;
        height: 42px;
        text-transform: uppercase;
        padding:4px 10px 4px 10px;
    }

        input[type=submit]:hover {
            background-color: #4ac5ed;
        }
        input[type=submit]:active{ }
        input[type=submit]:disabled{ 
            opacity:0.5 
        }




input[type=button]{ height:35px; border:2px solid #000000; background-color: #f0f0f0; color:#000000; border-radius:5px; box-shadow: 0px 1px 2px #888888  }
input[type=button]:hover{ height:35px; border:2px solid #004f71; background-color: #f0f0f0; color:#004f71; }
input[type=button]:active{ height:35px; border:2px solid #004f71; background-color: #f0f0f0; color:#004f71; box-shadow: 0px 0px 1px #aaaaaa; }
input[type=button]:disabled{ height:35px; border:2px solid #63666a; background-color: #f0f0f0; color:#63666a; opacity:0.5 }

input[type=submit].toggled { height:35px; border:2px solid #004f71; background-color: #004f71; color:#ffffff; font-weight:bold; }
input[type=button].toggled{ height:35px; border:2px solid #004f71; background-color: #004f71; color:#ffffff; font-weight:bold; }



textarea{ border:1px solid #000000; }
textarea:disabled{ background-color:#f0f0f0; color:#63666a; border-color:#63666a; opacity:0.5 }

select { min-height:28px; box-sizing:border-box; border:1px solid #000000; }
select:disabled{ background-color:#f0f0f0; color:#63666a; border-color:#63666a; opacity:0.5 }

a:link { color:#004f71; }
a:visited { color:#004f71; }
a[disabled=disabled] { color:#cacaca; text-decoration:underline; opacity:0.5 }
a:not([href]) { color:#cacaca !important; text-decoration:underline; }

.alignLeft {
    text-align: left;
}
.alignRight {
    text-align: right;
}


.LoginField { width:250px;  border: solid 1px #A6A7AA; background-color: white; }
.LoginLabel { font-weight:bold; padding:3px; }

.LoginClinicSelector { border: 0px; cursor: default; }
.LoginClinicSelectorItemDefault {   }


.PageTopLogoBackground { background-image:url('/images/Logos/ACH/logo.png'); background-repeat:no-repeat; background-position:2px 2px; border-bottom: 4px solid #004f71; }
.ClinicMenu {
    display:inline-block; 
    padding-top: 8px;
    padding-left: 8px; 
    padding-right:8px; 
    padding-bottom:3px;
    border: 2px solid #004f71; 
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; 
    border-top: none;
}
.PageWidget{
    height:35px; 
    padding-left:4px;
    padding-right:4px;   
    background-color: #ffffff; 
    font-size: 12px; 
    line-height: 35px; 
    white-space: nowrap; 
    border:1px solid #009cde;
    border-radius:5px;
}
.FormSection{
    border: 1px solid #009cde; 
    background-color: #ffffff; 
    border-radius: 10px; 
    padding: 20px;
}

.RequiredField {
    background: #fff8dc;
}
.ValidationText {
    color: #ff0000;
}
.ValidationRow {
    color: #ff0000 !important;
    background: #fff8dc !important;    
}

.ButtonPrimary {font-weight:bold; font-size:14px; color:#004f71 !important;}

.ButtonIcon {
    background-repeat:no-repeat; 
    background-position:5px center;
}

.ButtonIcon_SignIn {
    background-repeat:no-repeat; 
    background-position:5px center;
    background-image:url('/images/Icons/action_signin.png'); 
    padding-left:25px;
}

.ButtonIcon_OK {
    background-repeat:no-repeat; 
    background-position:5px center;
    background-image:url('/images/Icons/Navigation/dialog-ok-apply-4.png'); 
    padding-left:25px;
}

.ButtonIcon_Cancel {
    background-repeat:no-repeat; 
    background-position:5px center;
    background-image:url('/images/Icons/Navigation/dialog-no-2.png'); 
    padding-left:25px;
}


.ButtonWarning {
    padding-left:30px;
    background-image:url('/images/Icons/warning-orange.png');
    background-repeat:no-repeat; 
    background-position:5px center;
}

.ButtonUnlock {
    padding-left:30px;
    background-image:url('/images/Icons/unlock.png');
    background-repeat:no-repeat; 
    background-position:5px center;
}

.ButtonZoomIn {
    width:16px;
    height:16px;
    cursor:pointer;
    background-position: center center; 
    background-repeat:no-repeat;
    background-image:url('/images/Buttons/zoom-in.png');
    
}

.ButtonZoomOut {
    width:16px;
    height:16px;
    cursor:pointer;
    background-position: center center; 
    background-repeat:no-repeat;
    background-image:url('/images/Buttons/zoom-out.png');
    
}

.ToolTip {
    padding:10px;
    border: 2px solid #63666a;
}


.InfoDiv {
    border-radius: 5px;
    border: 1px solid #63666a;
    background-color: #f0f0f0;
    background-image: url(/images/Status/dialog_information_16.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 5px 5px 5px 30px;
    margin: 5px;
}

.ImplantsInfoDiv {
    background-image: url(/images/Status/dialog_information_16.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding: 5px 5px 5px 30px;
    font-weight: bold;
    font-size: small;
}

.SplashContent {
    padding: 15px;
    background-color: rgba(112, 207, 195, 0.25);
}

.NewsPriority_1 { 
    padding:15px;
    border-top:solid 1px red; 
    background-color: rgba(112, 207, 195, 0.25); 
}
.NewsPriority_2 {
    padding: 15px;
    border-top: solid 1px orange;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_3 {
    padding: 15px;
    border-top: solid 1px orange;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_4 {
    padding: 15px;
    border-top: solid 1px orange;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_5 {
    padding: 15px;
    border-top: solid 1px green;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_6 {
    padding: 15px;
    border-top: solid 1px green;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_7 {
    padding: 15px;
    border-top: solid 1px green;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_8 {
    padding: 15px;
    border-top: solid 1px grey;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_9 {
    padding: 15px;
    border-top: solid 1px grey;
    background-color: rgba(112, 207, 195, 0.25);
}
.NewsPriority_10 {
    padding: 15px;
    border-top: solid 1px grey;
    background-color: rgba(112, 207, 195, 0.25);
}



/* color definitions */
.ColorBackgroundAll { background-color:#63666a; }
.ColorBackgroundCoag { background-color:#aa0061;}
.ColorBackgroundChol { background-color:#00b140;}
.ColorBackgroundDM { background-color:#7474c1;}
.ColorBackgroundHF { background-color:#ed9b21;}
.ColorBackgroundVAD { background-color:#470a68;}

.ColorHighlightAll { background-color:#63666a; }
.ColorHighlightCoag { background-color:#aa0061; color:#ffffff; }
.ColorHighlightChol { background-color:#00b140; color:#ffffff; }
.ColorHighlightDM { background-color:#7474c1; color:#ffffff; }
.ColorHighlightHF { background-color:#ed9b21; color:#ffffff; }
.ColorHighlightVAD { background-color:#470a68; color:#ffffff; }

.LightColorHighlightAll { background-color:#63666a; }
.LightColorHighlightCoag { background-color:#aa0061; color:#ffffff; }
.LightColorHighlightChol { background-color:#00b140; color:#ffffff; }
.LightColorHighlightDM { background-color:#7474c1; color:#ffffff; }
.LightColorHighlightHF { background-color:#ed9b21; color:#ffffff; }
.LightColorHighlightVAD { background-color:#470a68; color:#ffffff; }

.GoodColor { background-color:#b9ffb9; }
.WarningColor { background-color:#fffee3; }
.BadColor { background-color:#ffe3e3; }

.ValidationText { color:#ff0000; }

.ButtonSmall { width:50px; }
.ButtonExpand { width:110px !important; height:22px; vertical-align: middle; }

.DisabledText { color:Gray;  }
.DisabledLink { color:Gray; text-decoration:underline; }
.DisabledTextBox { background-color:#f0f0f0; color:#63666a !important; border-color:#63666a; }

.SearchField { width:200px; }
.SearchSelectField { width:202px; }

.RequiredField { background-color:#fff8dc; }

.TextAlert { font-weight: bold; color: #ff0000; }


.Dialogue { width:800px; height:550px; background-color:White; border:solid 3px #777777; text-align:center; }
.DialogueShort { height:250px; width:900px; background-color:White; border:solid 3px #777777; text-align:center; }
.DialogueBackground { background-color:Gray; filter:alpha(opacity=70); opacity:0.7; }


.DatePickerText { color:#000000;  }
.DatePickerTextInvalid { color:#ff0000; font-weight:bold;  }
.DatePickerDayDisabled { color:#777777; text-decoration:line-through;  }
.DatePickerOutOfRangeDay { color:#cccccc; }
.TimePickerTime a { color:#000000 !important; }


.ToolBar { background-color:#dddddd; margin-top:8px; }
.ToolBar_Abbott {
    background-color: #70cacb;
    color: #005275;
    margin-top: 8px;
}
.ToolBar tr { border: 3px solid white; }
.ToolBar td { padding:2px; }

.TableHeader { padding:3px; font-weight:bold; color:#ffffff !important; background-color:#004f71; border: 1px solid #004f71; }
a.TableHeader:link { font-weight:bold; color:#ffffff !important; }
a.TableHeader:visited { font-weight:bold; color:#ffffff !important; }

.TableHeaderRow { padding:3px; color:#ffffff; background-color:#004f71; }
.TableHeaderRow th { border:none; text-align:left; }


.TableRow {
    padding: 3px;
    background-color: #eff8f8;
}
.TableRowAlternate {
    padding: 3px;
    background-color: #d4eded;
}
.TableRowUnderline { border-bottom: none;}
.TableRowOverline td { border-top: none;}

.TableBorder {  border-style:none; }
.TableBorderTD td {  border-style:none; }
.TableBorderTD td {  border-style:none; }

.TableNoBorder table {  border-style:none;}
.TableNoBorder tr {  border-style:none;}
.TableNoBorder td {  border-style:none;}

.DataGridPagerStyle {text-align:right; background-color: #eeeeee; font-weight:bold; border:solid 1px #cccccc; }
.DataGridPagerStyle table { float: right; }

.Tab, .TabLong, .TabDisabled, .TabCoag, .TabChol, .TabDM, .TabHF, .TabVAD, .TabAll { height:31px; text-align:center; font-size:12px; font-weight:bold; cursor:pointer; background-repeat:no-repeat;}



.Tab {  }
.TabLong { }
.TabDisabled { }
.TabCoag { }
.TabChol { }
.TabDM { }
.TabHF {  }
.TabVAD { }
.TabAll { }



.OutlineCoag { border:solid 3px #aa0061 !important; background-color:#ffffff; }
.OutlineChol { border:solid 3px #00b140 !important; background-color:#ffffff }
.OutlineDM { border:solid 3px #7474c1 !important; background-color:#ffffff }
.OutlineHF { border:solid 3px #ed9b21 !important; background-color:#ffffff }
.OutlineVAD { border:solid 3px #470a68 !important; background-color:#ffffff }
.OutlineAll { border:solid 3px #63666a !important; background-color:#ffffff }

.PatientSummaryBody { font-size: small; background-color: #ffffff; }
.PatientSummaryField, .ReadOnlyField { border: solid 1px #cccccc; background-color: White; padding:2px; font-weight:bold;  }

.PatientSummaryInfoPaneLeft { width:8px; min-height:90px;}
.PatientSummaryInfoPaneRight { width:8px; min-height:90px;}
.PatientSummaryInfoPaneContent {  min-height:90px;}


.inputDisplay_Vaue {
    text-align: left;
    font-size: 16px !important;
    line-height: 2 !important;
    min-height: 28px;
    padding: 4px 10px;
    color: #000000;
    background-color: #D3D3D3;
    font-style: italic;
}

.comboDDHeadingCell { background-color: #009cde; color:#ffffff;  opacity:1 !important; }
.comboDDBoxBorder {  border: 1px solid #63666a;  background-color: white;  }
.comboDDBox {  border: 1px solid #ffffff;  background-color: white;  }
.comboDDBoxHover { border: 1px solid #004f71; background-color: white; }
.comboDDDropDown { border: 1px solid #868686; background-color: white; padding: 1px; padding-right: 0px; width:700px;  cursor: default; }
.comboDDTextBox { border: 0px !important; padding-left: 2px; padding-right: 2px; background-color: white; }

.comboDDBox_Required {  border: 1px solid #fff8dc;  background-color: #fff8dc;  }
.comboDDBoxHover_Required { border: 1px solid #004f71; background-color:#fff8dc; }
.comboDDTextBox_Required { border: 0px !important; padding-left: 2px; padding-right: 2px; background-color:#fff8dc; }

.comboDDBox_Disabled {  border: 1px solid #e5e5e5;  background-color: #e5e5e5;  }

.comboDDTextBox::-ms-clear { display: none; }
.comboDDTextBox_Required::-ms-clear { display: none; }

.comboDDBox_ICD10Code { float:right !important; }



      

.comboDDItemCell { background-color: #ffffff; border: solid 1px #ffffff; }
.comboDDHoverItemCell { background-color: #eeeeee; border: solid 1px #dddddd;  }
.comboDDSelectedItemCell { background-color: #eeeeee; border: solid 1px #dddddd;  }

.ERXInputLabelColumn { width:200px; }
.NavigationMenuItemDisabled { 
    border-style:none; 
    padding-left:10px; 
    padding-right:10px;
    padding-bottom:4px;  
    color:#AAAAAA; 
    font-family:Arial; 
    font-size:small; 
    font-weight:bold; 
    letter-spacing:0px; 
    cursor:pointer;
}


.BigCalendar { border: none; }
.BigCalendarDay { width: 70px; height: 40px; text-align: right; vertical-align: top;  color: #004c6c; background-color: #FFFFFF; border: solid 1px #C6C1AC; font-weight: bold; }
.BigCalendarSelectedDay { border: 3px solid #00276f; font-weight: bold; color: #004c6c; background-color: #6fcacb; }
.BigCalendarDisabledDay { background-position: center center; cursor: default;  background-repeat: no-repeat; background-color: gray; text-decoration: none; text-align: right; }
.BigCalendarOtherMonthDay { background-color: #e1f2f3; height: 40px; color:#004c6c; font-weight: bold; }
.BigCalendarMonth { border-collapse: collapse; border: solid 1px black; }
.BigCalendarDayHeader {border: #cccccc 1px solid; background-color:#F5F5F5;   text-align: center; font-size: 11px; height: 30px; padding-right: 4px; padding-left: 4px;  padding-bottom: 4px; padding-top: 4px; }
.BigCalendarTitle { padding:3px; font-weight:bold; text-transform: uppercase !important; color:#ffffff; background-color:#004D6B; border: none;  border-bottom-width: 0px; font-size: 12px; text-align:center; height: 30px; }

.BigCalendarNextPrev { cursor: default; }

.BigCalendarCustomDayOrange { vertical-align: top; color: #004c6c; background-color: #ffcb08; text-align: right; font-weight:bold;  }
.BigCalendarCustomDayGray { vertical-align: top; color: black; background-color:gray; text-align: right; }
.BigCalendarCustomDayHeart { 
    vertical-align: top; 
    color: black; 
    background-image:url('/Scheduling/images/SuggestedDate.png'); 
    background-repeat:no-repeat; 
    text-align: right; }
.BigCalendarCustomDayGrayHeart {
    vertical-align: top;
    color: black;
    background-color: gray;
   background-image:url('/Scheduling/images/SuggestedDate.png');
    background-position: top left;
    background-repeat:no-repeat;
    text-align: right;
}
.BigCalendarCustomDayOrangeHeart {
    font-weight:bold; 
    vertical-align: top;
    color: black;
    background-color: orange;
    background-image:url('/Scheduling/images/SuggestedDate.png');
    background-position: top left;
    background-repeat:no-repeat;
    text-align: right;
}




#TableContainer {
    display: table;
    width:100%;
}
#Row {
    display:table-row;
}
#Column {
    display: table-column;
}
#Cell {
    display: table-cell;
    padding-bottom:3px;
}
.LabelCell {
    width:150px;
    float:left;
   
}
/*#region Performance Indicators*/
/*  --------------------------------------------------
    |                                                 |
    |This set of CSS dictates the formatting of the   |
    |tables used on patient/performanceindicators.aspx|
    |This includes formating for tables, rows, and    |
    |cells                                            |
    --------------------------------------------------*/
.TablePI {
    display: table;
    width:100%;
}
.RowPI {
    display:table-row;
}
.PICell {
    display:table-cell;
    width:175px;
    float:left;
    text-align:left;
    vertical-align:top;
}
CellPISpacer {
    display:table-cell;
    width:750px;
    float:left;
    text-align:left;
    vertical-align:top;
}
.CellPINote {
    display:table-cell;
    float:left;
    text-align:left;
    vertical-align:top;
}
.CellPIButton {
    display:table-cell;
    float:right;
    text-align:left;
    vertical-align:top;
}
/*#endregion Performance Indicators*/
.ValueCell {
    float:left;
}
.ValueCellLeft {
    width:300px;
    float:left;
}
.ValueCellRight {
    width:25%;
    float:Right;
}
.TablePatientInfoInVisit {
    display: table;
    height:155px; 
    width:765px;
}
.CellPatientInfoInVisitLabel {
    display: table-cell;
    padding-bottom:1px;
    float:left;
    width:125px;
}
.CellPatientInfoInVisitLabelBottomRight {
    display: table-cell;
    padding-bottom:1px;
    float:left;
    width:115px;
}
.CellPatientInfoInVisitLabelRight {
    display: table-cell;
    padding-bottom:0px;
    float:left;
    width:97px;
}
.CellPatientInfoInVisitValue {
    display: table-cell;
    padding-bottom:1px;
    width:500px;
    float:left;
}

.TileButtonBody {
    margin: 8px;
    background-color: #6fcacb;
    color: #004c6c;
    padding: 10px;
    cursor: pointer;
    display: inline-table;
}

.TileButtonLink {    
    font-size: 40px;
    text-decoration: none;
    color: #004c6c;
    font-family:BrandonTextWeb-Bold;
}

.TileButtonCaption {
    font-size: 16px;
}

.TileButtonBody_Selected {
    background-color: #004f71;
    color: #000000;
    padding: 10px;
    cursor: pointer;
    display: inline-table;
}

    .TileButtonBody_Selected .TileButtonLink {
        color: #ffffff;
        font-weight: bold;
        font-size: 40px;
        text-decoration: none
    }

    .TileButtonBody_Selected .TileButtonCaption {
        color: #ffffff;
        font-size: 12px;
    }

.Hidden {
    display: none;
}
.Visible {
    display: block;
}
.tableCellTopLeftText {
    vertical-align: top;
    text-align: left;
}

.table-row-inventory {
    display: table-row;
    width: 100%;
}

.table-cell-inventory {
    display: table-cell;
    min-width: 130px;
    max-width: 130px;
    text-align: left;
    word-break: break-all;
}

.table-cell-inventory-implants {
    display: table-cell;
    min-width: 130px;
    max-width: 130px;
    text-align: left;
    word-break: break-all;
}

.table-cell-inventory-visittype {
    min-width: 250px;
    max-width: 250px;
}

.inventory-device-name {
    min-width: 450px; 
    max-width: 450px;
}

.inventory-device-name-implants {
    min-width: 650px;
    max-width: 650px;
}

.inventory-command-column {
    max-width: 42px;
    min-width: 42px;
}

.inventory-command-column-header {
    display: table-cell; 
    min-width: 90px; 
    max-width: 90px;
}

.inventory-edited-column {
    max-width: 65px;
    min-width: 65px;
}

.ImageNoPadding {
    padding: 0;
}

@media screen and (max-width: 1920px) {
    .TableBodyDevices {
        max-width: 1463px;
    }
}

@media screen and (max-width: 1024px) {
    .table-cell-inventory {
        display: table-cell;
        text-align: left;
        min-width: 83px;
        max-width: 83px;
        word-break: break-all;
    }
    .inventory-device-name {
        min-width: 150px;
        max-width: 150px;
    }
    .TableHeaderInventory {
        padding-right: 12px;
    }
    .inventory-edited-column {
        max-width: 60px;
        min-width: 60px;
    }
    .RowMedicalDevicePanelSection {
        max-width: 800px;
    }
    .inventory-command-column-header {
        display: table-cell; 
        min-width: 113px;
        max-width: 113px;
    }
    .TableBodyDevices {
        max-width: 800px;
    }
}


/* Preferences Page */
.subsection-image{
    height: 22px; 
    width: 22px;
}
.subsection-label{
    font-weight: bold;
}
.preference-hyperlink{
    padding-bottom:2pt;
}
.div-table{
    display:table;         
    width:1000px;
    margin:auto;
                     
}
.div-table-header{
    display:table-row;
    width:auto;
    font-size: x-large;
    width: 1000px; 
    text-align: center;
    font-weight: bold;
}
.div-table-row{
    display:table-row;
    width:auto;
    height:auto;
    clear:both;
}
.div-table-cell-customization{
    float:left;
    display:table-cell;         
    width:200px;
    padding-bottom: 2px;  
 
}
.div-table-cell-customization-pst{
    float:left;
    display:table-cell;         
    width:200px;     
    padding-bottom: 2px;         
}
.div-table-cell-customization-HL7{
    float:left;
    display:table-cell;         
    width:200px;     
    padding-bottom: 2px;         
}
.div-table-cell-managelist{
    float:left;
    display:table-cell;           
    width:250px;
    padding-bottom: 2px;    
  
}
.div-table-cell-managelist-goals{
    float:left;
    display:none;         
    width:0px;  
  
}
.div-table-cell{
    float:left;
    display:table-cell;         
    width:250px;
   padding-bottom: 2px;      
}
.div-table-row-section-header{
    display:table-row;
    width:auto;
    height:34px;
    clear:both;
}
.div-table-cell-section-header{
    float:left;
    display:table-cell;         
    width: 100%;
    text-align:center;
    font-size: large;
    background-color:#004f71;
    color:white;
    font-weight: bold;

}

.radPageLayout_Padded .t-row {
    padding-top: 5px;
    padding-bottom: 4px;
}


.lblFieldName {
    margin-top: 5px;
    font-size: 14px;
    color: #231f20;
    line-height: 1.5;
    text-align: left !important;
}

    .lblFieldName.Error {
        margin-top: 5px;
        font-size: 14px;
        color: #d22027;
        line-height: 1.5;
    }

.lblSectionHeader {
    margin-top: 20px;
    font-size: 18px;
    color: #049ad9;
    text-transform: uppercase;
    font-weight: bold;
}

.truste-cookie-link {
    color: #ffffff !important;
}

.NativeControl_Refreshed {
    font-family: 'BrandonTextWeb-Regular';
    font-size: 16px;
    color: #000000;
}

.Error .rcbInner {
    border-color: #d22027 !important;
    color: #d22027 !important;
    background-color: #fbe9e3 !important;
}

.CenterVertical {
    vertical-align: middle;
}

.divHide {
    position: relative;
    display: none;
}